
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SanSystem", "SanSystem\SanSystem.csproj", "{C6546A88-8830-4EF2-B99C-B9183171F6EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Database", "Database\Database.csproj", "{B0227727-6CF9-4E2E-9AFE-5DD76DEAA9DB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KlassenBIB", "KlassenBIB\KlassenBIB.csproj", "{C82BD650-466B-403F-BED9-2B1660771F54}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KlassenBIBTests", "KlassenBIBTests\KlassenBIBTests.csproj", "{0FEC903E-6C9F-48AC-A207-0BACA184AAA8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SchnittstelleImporter", "SchnittstelleImporter\SchnittstelleImporter.csproj", "{E1564A4D-39FD-489B-8029-AEEF33033EF2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TempCAN", "TempCAN\TempCAN.csproj", "{E4979419-5EAE-4B6D-A6A0-9632C1DE87A0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Language", "Language", "{8DB2B84C-B8C5-4C32-82C0-47AD5FADD649}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DE", "DE\DE.csproj", "{FF6C3E9C-0AB0-4C67-A150-318C22734FBD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SanShared", "SanShared\SanShared.csproj", "{C949087E-20E1-4A17-B021-FAEAD363C1D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Language", "Language\Language.csproj", "{BE364E88-92DA-4A6C-97E7-DDD7D887B3D4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BerichtGen", "BerichtGen\BerichtGen.csproj", "{3022DA07-FD06-4AEA-9FC8-00D318E95A82}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C6546A88-8830-4EF2-B99C-B9183171F6EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6546A88-8830-4EF2-B99C-B9183171F6EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6546A88-8830-4EF2-B99C-B9183171F6EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6546A88-8830-4EF2-B99C-B9183171F6EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0227727-6CF9-4E2E-9AFE-5DD76DEAA9DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0227727-6CF9-4E2E-9AFE-5DD76DEAA9DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0227727-6CF9-4E2E-9AFE-5DD76DEAA9DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0227727-6CF9-4E2E-9AFE-5DD76DEAA9DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{C82BD650-466B-403F-BED9-2B1660771F54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C82BD650-466B-403F-BED9-2B1660771F54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C82BD650-466B-403F-BED9-2B1660771F54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C82BD650-466B-403F-BED9-2B1660771F54}.Release|Any CPU.Build.0 = Release|Any CPU
		{0FEC903E-6C9F-48AC-A207-0BACA184AAA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0FEC903E-6C9F-48AC-A207-0BACA184AAA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0FEC903E-6C9F-48AC-A207-0BACA184AAA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0FEC903E-6C9F-48AC-A207-0BACA184AAA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1564A4D-39FD-489B-8029-AEEF33033EF2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1564A4D-39FD-489B-8029-AEEF33033EF2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1564A4D-39FD-489B-8029-AEEF33033EF2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1564A4D-39FD-489B-8029-AEEF33033EF2}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4979419-5EAE-4B6D-A6A0-9632C1DE87A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4979419-5EAE-4B6D-A6A0-9632C1DE87A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4979419-5EAE-4B6D-A6A0-9632C1DE87A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4979419-5EAE-4B6D-A6A0-9632C1DE87A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF6C3E9C-0AB0-4C67-A150-318C22734FBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF6C3E9C-0AB0-4C67-A150-318C22734FBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF6C3E9C-0AB0-4C67-A150-318C22734FBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF6C3E9C-0AB0-4C67-A150-318C22734FBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{C949087E-20E1-4A17-B021-FAEAD363C1D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C949087E-20E1-4A17-B021-FAEAD363C1D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C949087E-20E1-4A17-B021-FAEAD363C1D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C949087E-20E1-4A17-B021-FAEAD363C1D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE364E88-92DA-4A6C-97E7-DDD7D887B3D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE364E88-92DA-4A6C-97E7-DDD7D887B3D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE364E88-92DA-4A6C-97E7-DDD7D887B3D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE364E88-92DA-4A6C-97E7-DDD7D887B3D4}.Release|Any CPU.Build.0 = Release|Any CPU
		{3022DA07-FD06-4AEA-9FC8-00D318E95A82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3022DA07-FD06-4AEA-9FC8-00D318E95A82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3022DA07-FD06-4AEA-9FC8-00D318E95A82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3022DA07-FD06-4AEA-9FC8-00D318E95A82}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{FF6C3E9C-0AB0-4C67-A150-318C22734FBD} = {8DB2B84C-B8C5-4C32-82C0-47AD5FADD649}
		{BE364E88-92DA-4A6C-97E7-DDD7D887B3D4} = {8DB2B84C-B8C5-4C32-82C0-47AD5FADD649}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {78FE215A-2904-4B88-8553-88BF8165DAC4}
	EndGlobalSection
EndGlobal
